Please Dont Say I Have to Restore

Discussion in 'iPod touch' started by JackT, Feb 13, 2008.

  1. JackT

    JackT Member

    Joined:
    Nov 11, 2007
    Messages:
    162
    Likes Received:
    0
    Device:
    iPhone 3G (Black)
    Right this is the problem when i go to refresh sources its just about to finish with a tiny gap on the bar then freezes i've tried re-installing installer, waited for about 20mins
    any help anyone please
  2. robcoffee

    robcoffee New Member

    Joined:
    Dec 31, 2007
    Messages:
    335
    Likes Received:
    6
    You have to restore.

    But if you really can't be bothered try deleting some of the sources out of installer mainly any odd or unknown ones. It is most likely getting stuck trying to pull down a repo that has a issuse, poor bandwidth or that is not working
    1 person likes this.
  3. iTouch532

    iTouch532 Well-Known Member

    Joined:
    Dec 10, 2007
    Messages:
    2,710
    Likes Received:
    30
    Device:
    iPod touch
    You have to restore,

    At least your loads, on mine, it says can't download 1.1.3 needed, and I try something else like a theme, for all firmwares, and it tells me the same thing, I tried everything from installing the new unix tools, and everything else, It still happens, I need to restore, and so do you,

    Installer kind sucks for me right now.

    What you can do is save your applications, and then put them back after the restore, I did that but they take so long to load, and some don't work, so i had to start from scratch, maybe you have better luck.

    good luck
  4. JackT

    JackT Member

    Joined:
    Nov 11, 2007
    Messages:
    162
    Likes Received:
    0
    Device:
    iPhone 3G (Black)
    I done this and it worked just deleted the sources i didnt use and then refreshed and it worked

    thankyou

    Please Register or Log in to view images



    p.s i'm giving you some rep because it really helped

Share This Page